#galerija2 {
	margin-top: 20px;
	margin-bottom: 20px;
}


#galerija2 table tr {
	height: 105px;
	width: 150px;
}
#galerija2 table tr td {
	
	height: 105px;
	width: 150px;
}

#galerija2 table {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	}

#galerija2 table tr td img {
	padding: 3px 3px 3px 3px;
	background-color: #06C;
	opacity: 0.8;
	
}
	
#galerija2 table tr td img:hover {
	background-color: #666;
	opacity: 1;
}

